[Lxde-list] [Bug] Build libfm with glib 2.28 failed.


Thread view